Sector Name: ERSP - Bug #2235

ERSP-->SCHEDULE 1-->Qus.18--> After save entire table get disappear.

04/27/2022 12:42 PM - Mohd Irfan

Status: Closed Start date: 04/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ERSP-->SCHEDULE 1-->Qus.18--> After save entire table get disappear.

See attached screenshot:

18. List all beneficial owners of the Externally Regulated Service Provider. (Details must include, if applicable, name, address, job titlefrole, date of birth, nationality and percentage interest (if 10% or more)).

ol o [ e [ e [ e [ swewse | e | e | e

19. (a) Have any of the directors/officers of the Externally Regulated Service Provider ever been convicted of any criminal offence (excluding minor traffic offences)?

Yes O No

History

#1 - 05/11/2022 04:36 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:41 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
